.overlay {
   opacity: 0;
   visibility: hidden;
   display:none;
   position: fixed;
   top: 0;
   left: 0;
   width: 100%;
   height: 100%;
   background-color: #fff;
   z-index: 200;
   transition: .3s all;
}
.log {
max-height:500px;
   font-size:10pt;
   overflow-y: scroll;
   padding-right:15px;
}
.modal {
   opacity: 0;
   visibility: hidden;
   display:none;
   max-width:810px;
   min-width:810px;
   position: fixed;
   top: 50%;
   left: 50%;
   transform: translate(-50%, -50%);
   z-index: 300;
   box-shadow: 0 3px 10px -.5px rgba(0, 0, 0, .9);
   text-align: center;
   padding: 10px;
   padding-left:20px;
   padding-right:12px;
   border-radius: 5px;
   background-color: #fff;
   color:#666;
   transition: .3s all;
}
.line_block { 
    width:404px; 
    height:32px; 
    float:left;
	font-size:13pt; 
}